.wrapper-details
  .wrapper-colors
    .radio
      label
        input(type="radio", name="optionsRadios", id="optionsRadios1", value="option1", checked)
        | Geant 4 Colors
      i.fa.fa-question-circle
    .radio
      label
        input(type="radio", name="optionsRadios", id="optionsRadios2", value="option2")
        | Sort by Type
      i.fa.fa-question-circle
    .radio
      label
        input(type="radio", name="optionsRadios", id="optionsRadios3", value="option3")
        | Sort by Charge
      i.fa.fa-question-circle
    .radio
      label
        input(type="radio", name="optionsRadios", id="optionsRadios4", value="option4")
        | Sort by pT
      i.fa.fa-question-circle
    .radio
      label
        input(type="radio", name="optionsRadios", id="optionsRadios5", value="option5")
        | Sort by E
      i.fa.fa-question-circle
    .radio
      label
        input(type="radio", name="optionsRadios", id="optionsRadios6", value="option6")
        | Sort by &eta;
      i.fa.fa-question-circle
